4.1MP1RP1a
Obsolete
The latest patch(es) : sfha-sles9_x86_64-4.1MP3 

 Basic information
Release type: Rolling Patch
Release date: 2006-02-22
OS update support: None
Technote: None
Documentation: None
Popularity: 371 viewed    8 downloaded
Download size: 6.27 MB
Checksum: 3073999516

 Applies to one or more of the following products:
File System 4.1 MP1 On SLES9 x86-64
Storage Foundation 4.1 MP1 On SLES9 x86-64
Storage Foundation Cluster File System 4.1 MP1 On SLES9 x86-64
Storage Foundation for Oracle RAC 4.1 MP1 On SLES9 x86-64
Storage Foundation HA 4.1 MP1 On SLES9 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
sfha-sles9_x86_64-4.1MP3 2006-09-11
4.1 MP2c (obsolete) 2006-04-20

 Fixes the following incidents:
523659

 Patch ID:
VRTSvxfs-platform-4.1.10.10-MP1RP1_SLES9

Readme file
Date: 2006-22-02
OS:LINUX
OS Version:sles9_x86_64
Packages:VRTSvxfs
Etrack Incidents: 523659

Errors/Problems Fixed: 
LxRT CFS deadlock in vx_ireuse().(523659)



Install/Uninstall Instructions:

Install and Uninstall Instructions for the VxFS patches:
-----------------------------------------------------------
1.To install package use following command.
rpm -ivh <packageName>

2.To check package is installed on the machine use
rpm -q <packageName>

3.To uninstall the package on the machine use
rpm -ev <packageName>

Additional Notes:
Read and accept Terms of Service